@charset "utf-8";

/* 本文中で呼び出すパーツに関する指定 */

/* フォーム */
.must{
	color: #CC0000;
}
.error{
	color: #CC0000;
	font-weight: bold;
}
.disabled{
	ime-mode: disabled;
}

/* リスト */
dl {
	padding: 0;
	margin-top: 0.4em;
	margin-bottom: 0.4em;
}

dt {
	font-weight: bold;
	margin-bottom: 0.4em;
	margin-top: 0.4em;
}

dd {
	padding: 0;
	margin-left: 1.6em;
}

ul {
	padding: 0;
	margin-top: 0.4em;
	margin-bottom: 0.4em;
	margin-left: 1.8em;
}

ol {
	padding: 0;
	margin-top: 0em;
	margin-bottom: 0.4em;
	margin-left: 2.4em;
}

/* 表組み */
caption{
	text-align: left;
}

table.style_a{
	border-top: 1px solid #dad9d9;
	border-left: 1px solid #dad9d9;
	border-collapse: collapse;
	margin-bottom: 12px;
	font-size:1.2em;
	line-height:1.6em;
	width:100%;
}

.style_a th{
	padding: 2px 6px;
	border-right: 1px solid #dad9d9;
	border-bottom: 1px solid #dad9d9;
	background-color: #f7f7f0;
	color:#4e5051;
}

.style_a td{
	padding: 2px 6px;
	border-right: 1px solid #dad9d9;
	border-bottom: 1px solid #dad9d9;
	color:#333333;
}
.style_a td.t_center,style_a th.t_center{
	text-align:center;
}
.style_a th.size01{
	width:20px;
}
.style_a th.size02{
	width:150px;
}
.style_a th.size03{
	width:135px;
}
.style_a th.size04{
	width:45px;
}


/* 表組み入れ子 */
table.in{
	border-top: 1px solid #B4B4B4;
	border-left: 1px solid #B4B4B4;
	border-collapse: collapse;
	font-size: 100%;
}

.in th{
	padding: 2px 6px;
	border-right: 1px solid #B4B4B4;
	border-bottom: 1px solid #B4B4B4;
	background-color: #EEEEEE;
}

.in td{
	padding: 2px 6px;
	border-right: 1px solid #B4B4B4;
	border-bottom: 1px solid #B4B4B4;
}
